*PADS-LIBRARY-SCH-DECALS-V9*

LTC4311CSC6#TRPBF 0 0 100 10 100 10 4 1 0 6 0
TIMESTAMP 2024.05.05.05.51.34
"Default Font"
"Default Font"
1150 300 0 8 100 10
REF-DES
1150 200 0 8 100 10
PART-TYPE
1150 -400 0 8 100 10
*
1150 -500 0 8 100 10
*
CLOSED 5 10 0 -1
200 100
1100 100
1100 -300
200 -300
200 100
T0 0 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -100 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -200 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T1300 0 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T1300 -100 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T1300 -200 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0

*END*
*REMARK* SamacSys ECAD Model
